Subject: Re: Training Report - India - 07.01.2018 - Day I
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>, David Lee <[email-masked]>, maiwenn gouthe <[email-masked]>
Date: Tue, 8 Jan 2019 07:13:59 -0700 (MST)

Hi Jana, 

As suggested, I started the day with training the agent about fulfilment. Based on the incorrect response in the Fulfilment Quiz , we focused more on certain aspects. 

Life of an order - The agent have been advised to read carefully and select the matching answers. 

Pooja Gupta did not show up for the training and is no more working with the organisation, the credentials can be closed. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "David Lee" <[email-masked]>, "maiwenn gouthe" <[email-masked]> 
Sent: Monday, 7 January, 2019 22:46:34 
Subject: Training Report - India - 07.01.2018 - Day I 

Hi Urvika, 

Please see below the scores after Day I in Training: 

	

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 

Training_India 	

P. Gupta 	

60.00% 	

80.00% 	

66.67% 	

40.00% 

Training_India 	

K. Singh 	

80.00% 	

100.00% 	

66.67% 	

70.00% 

    * In this group we can see a very high failure rate on the first attempts of the quizzes 
    * Rather than moving forward, tomorrow morning I would go over the modules Fulfilment again, as this module is very important going forward – attached you will find which answers were answered incorrectly in the Fulfilment Quiz 
        * That way you can ask targeted questions regarding the areas where both agents struggled the most 
    * With regard to the Life of an Order Quiz – it is not uncommon for agents to mix up two of the answers which would lead to an automatic fail. Please advise the agents to read carefully and carefully select the matching answers. 

Both agents passed the Account Recovery Assessment! 

Average Pass Rate: 70.42% 

Kind regards, 

Jana Garbe 

Training & Quality